table
{
	text-align: center;
	display: inline;
	margin: 1vw;
}

input 
{
	margin-right: 10px;
	border-radius: 7px;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

p
{
	width:100%;
	display: table-row;
	
}

label
{
	display: table-cell;
}

input
{
	display: table-cell;
}

form.center
{
	margin-left: auto;
	margin-right: auto;
}